Skip to main content
GET
/
api
/
v4
/
projects
/
{projectId}
/
rows
/
{rowId}
curl -X GET "https://fluar.com/api/v4/projects/proj_550e8400e29b41d4a716446655440000/rows/row_550e8400e29b41d4a716446655440000" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "success": true,
  "row": {
    "id": "row_550e8400e29b41d4a716446655440000",
    "status": "complete",
    "statusMessage": null,
    "createdAt": "2025-09-15T10:30:00.000Z",
    "updatedAt": "2025-09-15T10:35:00.000Z",
    "cells": {
      "col_aaa111": {
        "value": "[email protected]",
        "status": "complete",
        "updatedBy": "system",
        "errorMessage": null
      }
    }
  }
}
Retrieve a single row with all its cell data including status and error messages. Requires a Bearer token.
curl -X GET "https://fluar.com/api/v4/projects/proj_550e8400e29b41d4a716446655440000/rows/row_550e8400e29b41d4a716446655440000" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "success": true,
  "row": {
    "id": "row_550e8400e29b41d4a716446655440000",
    "status": "complete",
    "statusMessage": null,
    "createdAt": "2025-09-15T10:30:00.000Z",
    "updatedAt": "2025-09-15T10:35:00.000Z",
    "cells": {
      "col_aaa111": {
        "value": "[email protected]",
        "status": "complete",
        "updatedBy": "system",
        "errorMessage": null
      }
    }
  }
}